<!--<section class="content">-->
<!--    <div class="container-fluid">-->
<!--      <div class="row">-->
<!--        &lt;!&ndash; left column &ndash;&gt;-->
<!--        <div class="col-md-6">-->
<!--         <app-mission-information [id]="id"></app-mission-information>-->
<!--         </div>-->
<!--        <div class="col-md-6">-->
<!--        <app-mission-avatars [id]="id"></app-mission-avatars>-->
<!--        </div>-->

<!--      </div>-->
<!--      &lt;!&ndash; /.row &ndash;&gt;-->
<!--    </div>&lt;!&ndash; /.container-fluid &ndash;&gt;-->
<!--  </section>-->
<section class="content">
  <div class="container-fluid">
    <div class="row">

      <!-- /.col -->
      <div class="col-md-12">
        <div class="card">
          <div class="card-header p-2">
            <ul class="nav nav-pills">
              <li class="nav-item"><a class="nav-link active" href="#activity" data-toggle="tab">Mission Details</a></li>
              <!--              <li class="nav-item"><a class="nav-link" href="#timeline" data-toggle="tab">Timeline</a></li>-->
              <li class="nav-item" [hidden]="!isOwner()"><a class="nav-link" href="#settings" data-toggle="tab">Concerned Avatars</a></li>
            </ul>
          </div><!-- /.card-header -->
          <div class="card-body">
            <div class="tab-content">
              <div class="active tab-pane" id="activity">
                <!-- Post -->
                <app-mission-information [id]="id"></app-mission-information>
                <!-- /.post -->
              </div>
              <!-- /.tab-pane -->
              <div class="tab-pane" id="timeline">
                <!-- The timeline -->
                <div class="timeline timeline-inverse">
                  <!-- timeline time label -->
                  <div class="time-label">
                        <span class="bg-danger">
                          10 Feb. 2014
                        </span>
                  </div>
                  <!-- /.timeline-label -->
                  <!-- timeline item -->
                  <div>
                    <i class="fas fa-envelope bg-primary"></i>

                    <div class="timeline-item">
                      <span class="time"><i class="far fa-clock"></i> 12:05</span>

                      <h3 class="timeline-header"><a href="#">Support Team</a> sent you an email</h3>

                      <div class="timeline-body">
                        Etsy doostang zoodles disqus groupon greplin oooj voxy zoodles,
                        weebly ning heekya handango imeem plugg dopplr jibjab, movity
                        jajah plickers sifteo edmodo ifttt zimbra. Babblely odeo kaboodle
                        quora plaxo ideeli hulu weebly balihoo...
                      </div>
                      <div class="timeline-footer">
                        <a href="#" class="btn btn-primary btn-sm">Read more</a>
                        <a href="#" class="btn btn-danger btn-sm">Delete</a>
                      </div>
                    </div>
                  </div>
                  <!-- END timeline item -->
                  <!-- timeline item -->
                  <div>
                    <i class="fas fa-user bg-info"></i>

                    <div class="timeline-item">
                      <span class="time"><i class="far fa-clock"></i> 5 mins ago</span>

                      <h3 class="timeline-header border-0"><a href="#">Sarah Young</a> accepted your friend request
                      </h3>
                    </div>
                  </div>
                  <!-- END timeline item -->

                  <!-- timeline time label -->

                  <!-- /.timeline-label -->
                  <!-- timeline item -->
                  <div>



                  </div>
                  <!-- END timeline item -->

                </div>
              </div>
              <!-- /.tab-pane -->
              <div class="tab-pane" id="settings">
                <!--                <app-profile></app-profile>-->
                <app-mission-avatars [id]="id" [hidden]="!isOwner()"></app-mission-avatars>
              </div>
              <!-- /.tab-pane -->
            </div>
            <!-- /.tab-content -->
          </div><!-- /.card-body -->
        </div>
        <!-- /.nav-tabs-custom -->
      </div>
      <!-- /.col -->
    </div>
    <!-- /.row -->
  </div><!-- /.container-fluid -->
</section>
